---
title: SVGSolidcolorElement
slug: Web/API/SVGSolidcolorElement
tags:
  - API
  - Experimental
  - NeedsExample
  - Reference
  - SVG
  - SVG DOM
---
<div>{{obsolete_header}}</div>

<p>The <strong><code>SVGSolidcolorElement</code></strong> interface corresponds to the {{SVGElement("solidcolor")}} element.</p>

<p>{{InheritanceDiagram(600, 140)}}</p>

<h2 id="Properties">Properties</h2>

<p><em>This interface doesn't implement any specific properties, but inherits properties from its parent interface, {{domxref("SVGElement")}}.</em></p>

<h2 id="Methods">Methods</h2>

<p><em>This interface doesn't implement any specific methods, but inherits methods from its parent interface, {{domxref("SVGElement")}}.</em></p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.SVGSolidcolorElement")}}</p>
